Mozilla サポートの検索

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

このスレッドはアーカイブに保管されました。 必要であれば新たに質問してください。

I just downloaded Firefox 5 and it said that my Yahoo toolbar will not work with it. Is this true? If so I will not use this new version and will switch to another browser if Firefox stops supporting the Yahoo toolbar. Thank you.

  • 9 件の返信
  • 347 人がこの問題に困っています
  • 4 回表示
  • 最後の返信者: jscher2000

more options

I just downloaded Firefox 5 and it said that my Yahoo toolbar will not work with it. Is this true? If so I will not use this new version and will switch to another browser if Firefox stops supporting the Yahoo toolbar. Thank you.

すべての返信 (9)

more options

Add-ons contain a range of compatible Firefox versions, and Firefox honors the listed range by disabling the add-on if you are trying to run it on an unlisted version.

I'm sure Yahoo! will update its toolbar eventually, but not every add-on maker supports beta versions of software.

more options

Thank you for your quick response. I plan on just using the 4.0 version until Yahoo updates things. I love Firefox and hope things get worked out! Thanks :~)

more options

- well now the 5 is no longer Beta, so I sort of hope that this matter with the Y-Toolbar will be resolved real soon...

more options

I have the same problem with the Yahoo and Google tool bars. I downloaded Speed Dial from the Firefox add-ons page. It will take the place of the tool bars until Yahoo and Google catch up with Firefox.

more options

Yahoo I don't know about, but the GTB 7.1.20110512W version works in Firefox 5.0 by using the Compatibility Reporter extension, I tried it myself due to the large number of postings about the GTB this morning.
https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/

more options

I added the Compatibility Reporter extension, the yahoo toolbar came up and I can access my mail by the drop down tab, but all of my personal tabs and the yahoo search bar to not work. Is this others experience too or have I done something wrong? I tried to find an older version of Mozilla...but all of the links take me to a download for version 5 : ( Not really happy about this and if it is not resolved I will go back to Internet explorer...all of the things I do daily are through yahoo?!?

more options

go to www.toolbar.yahoo.com and download the new Yahoo toolbar,i think is version 2.3.8, it works with Firefox 5.

more options

Google toolbar also is not compatible. Sux.

more options

@dnharris14:

Extensions for Firefox, such as the Google Toolbar, include a list of compatible Firefox versions. Currently, the Google Toolbar only goes up to Firefox 4. However, people have tested and it actually works on Firefox 5, so there are two workarounds:

(1) Edit a file to revise the range of compatible versions

(2) Install an add-on that lets you ignore the range of compatible versions

This thread has info on both approaches: google toolbar does not work with firefox 5.0. why not! | Firefox Support Forum | Firefox Help.

Any luck?